[Trick/fix] if you can’t install Apps on older IOS like 4.1 from Appstore.!!!!

Posted: January 5, 2013 in Applications

do you have problem to install apps from app-store when you have IOS 4.1???

you have 3G iPhone and there is no update after 4.2.1 and appstore require 4.3???

Install any app from applestore for 3g/3gs 4.1 or 4.2.1 ( GSM-DOCTOR )
Method No1 a little Tricky
1. Jailbreak you’r IPhone/iPod/iPad
2. with IFile —> System/Library/CoreServices —> SystemVersion.plist
3. wth pc —> itools —> jailbroken data — system/library/coreservice —> systemversion.plist
4. Change BUILD version and Product Version ( for example u have 4.1 build 8B117 change to 5.0.1 or 5.1.1 ( 5.0.1 — 9A405 or 5.1.1 — 9B206)
5. Restart your IPhone
6. istall from Appstore will work 100% tested . ( not work Navigation GPS etc ).

Other Easy Method

here is a Trick to bypass this issue

Open cydia

go to sources and add this source

ihackstore.com/repo

now search for “firmware 4.3.4 fake” in cydia and install it

at home screen open “firmware icon
2guz8lc.png

click on your desired version and click Reboot.

now have changed your version

NOTE:

this is just a trick to bypass update message in appstore means this is not the real version at all.

Credits goes to GSM-DOCTOR. Thanks Doc! 😉

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s